--- README.md.orig	2021-06-04 22:43:13 UTC
+++ README.md
@@ -2,9 +2,9 @@
 
 [![PyPI](https://img.shields.io/pypi/v/pyls-black.svg)](https://pypi.org/project/pyls-black/) [![Code style: black](https://img.shields.io/badge/code%20style-black-000000.svg)](https://github.com/ambv/black)
 
-> [Black](https://github.com/ambv/black) plugin for the [Python Language Server](https://github.com/palantir/python-language-server).
+> [Black](https://github.com/ambv/black) plugin for the [Python LSP Server](https://github.com/python-lsp/python-lsp-server).
 
-In the same `virtualenv` as `python-language-server`:
+In the same `virtualenv` as `python-lsp-server`:
 
 ```shell
 pip3 install pyls-black
